How to update opengl or graphics card to 4500 or 4.5 open gl

How to update graphics driver or open gl 4.5 or 4.6 as yuzu shows device is not compatible . If there is a solution please help my device specs:Intel corei5-3340m [email protected] ram 8 gb 64 bit ops

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

yuzu_installer.log (4.3 KB)

If you are trying to use the Intel GPU of that 3340m, only a new system will solve it.

ok
thanks
will there be a way to update to open gl 4.5 or 4.6

No, your system is too old and doesn’t support that version of OpenGL at all. You’ll have to get newer hardware to use yuzu or continue playing your games from your Switch.